Subject: Monday and Thursday

From: Fred Baker <[email-masked]>
Date: Sun, 27 Jul 2008 07:30:08 +0100

A revised agenda is at http://www.ietf.org/proceedings/08jul/agenda/v6ops.html 
. The meeting will use both the Monday and Thursday slots. This will  
give us a more relaxed pace and hopefully better discussion, and allow  
for two additional topics.

I am still in need of volunteers to take minutes and t act as jabber  
scribes. I have specifically been asked to have someone monitor jabber  
for potential questions from remote attendees. Help, please?